FEBE doesn't work with Firefox 69

"Firefox Environment Backup Extension" and "Compact Library Extension Organizer" discussion and bug reporting.

FEBE doesn't work with Firefox 69

Postby desbest » Sat Sep 28, 2019 10:22 pm

FEBE doesn't work with Firefox 69
When I try to install FEBE I get the message that it appears to be corrupt
desbest
 
Posts: 1
Joined: Wed Aug 14, 2019 11:29 am

Re: FEBE doesn't work with Firefox 69

Postby cbaker_admin » Sun Sep 29, 2019 2:43 pm

No, FEBE is a legacy extension and does not work with any Fx version higher than v56. It does still work with Pale Moon.
Chuck
cbaker_admin
Site Admin
 
Posts: 4569
Joined: Sun Nov 27, 2005 10:51 pm
Location: Glendale, AZ USA


Return to FEBE/CLEO

Who is online

Users browsing this forum: No registered users and 10 guests

cron